@font-face{
    font-family: fuente-menu;
    src: url(../fonts/NovaRound-Regular.ttf);
}

@font-face{
    font-family: texto;
    src: url(../fonts/Franklin\ Gothic\ Heavy\ Regular.ttf);
}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    
}


.informacion {
    color: white;
    margin-top: 40px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    letter-spacing: 2px;
    overflow: hidden;
}


.informacion a{
    font-size: 20px;
}

.informacion h3{
    font-family: texto;
    padding: 3px;
    font-size: 25px;
    margin-bottom: 10px;
}

.agencia-molleturo h3 a{
    font-size: 20px;
    font-family: fuente-copy;
}

.agencia-molleturo{
    margin-top: 10px;
    border-radius: 20px;
    border-top: 2px solid rgb(9, 78, 148);
    border-bottom: 2px solid rgb(9, 78, 148);
    padding: 10px 10px;
}

.agencia-molleturo h2{
    font-family: texto;
    font-size: 40px;
}

.agencia-molleturo .planes{
    background-color: rgba(8, 44, 85, 0.815);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 5px 5px;
    color: rgba(255, 255, 255, 0.863);
}



.Agencia-San-Fernando{
    margin-top: 30px;
    border-radius: 20px;
    border-top: 2px solid rgb(9, 78, 148);
    border-bottom: 2px solid rgb(9, 78, 148);
    padding: 10px 10px;
}

.Agencia-San-Fernando h2{
    font-size: 40px;
    font-family:fuente-Elige;
}

.Agencia-San-Fernando .planes{
    background-color: rgba(8, 44, 85, 0.815);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 5px 5px;
    color: rgba(255, 255, 255, 0.863);
}

@font-face{
    font-family: fuente-footer;
    src: url(../fonts/Sriracha-Regular.ttf);
}

.llena{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 80%;
    margin-top: 40px;
}

.llena h3{
    color: white;
    font-family: texto;
    font-size: 35px;
}

.octelco{
    font-size: 16px;
    color: white;
    width: 50%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    display: flex;
    line-height: 20px;
}

@media screen and (max-width:850px){

    .informacion {
        width: 80%;
        height: auto;
        margin: 50px auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        letter-spacing: 2px;
        overflow: hidden;
    }

    .llena h3{
        font-size: 25px;
    }

    .agencia-molleturo .planes{
        background-color: rgba(8, 44, 85, 0.815);
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        padding: 5px 5px;
        color: rgba(255, 255, 255, 0.863);
        font-size: 15px;
    }

    .Agencia-San-Fernando .planes{
        background-color: rgba(8, 44, 85, 0.815);
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        padding: 5px 5px;
        color: rgba(255, 255, 255, 0.863);
        font-size: 15px;
    }
}

@media screen and (max-width:1210px){
    .octelco{
        font-size: 16px;
        color: white;
        width: 80%;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 10px;
        display: flex;
        line-height: 20px;
    }
}